@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,300,700,400,600&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,cyrillic);
@import url('https://fonts.googleapis.com/css?family=Exo+2:300,300i,400,400i,500,500i,600,700,800&subset=cyrillic');

* {
  box-sizing: border-box;
}

a {outline: none;}

body, html {
  height:100%;
  padding:0;
  margin:0;
}

body {
  width:100%;
  -webkit-font-smoothing: antialiased;
  background:url(../images/bg.jpg) #e8e8e8;
}
.wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}
  
.content {
  flex: 1 0 auto;
  position: relative;
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  background:#fff;
}
  
.footer {
  flex: 0 0 auto;
}
  

.container {
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 20px;
  background:#fff;
}

.f-container {
  display: flex;
  flex-flow: row wrap;
  margin-left: -20px;
  margin-right: -20px;
}

.f-el {
  padding-right: 20px;
  padding-left: 20px;
}

.f-el-v {
  padding: 10px 20px;
}


/********* main ********/
.body {
  padding:50px 0 20px;
}
.clr {
  clear:both;
  padding:0;
  margin:0;
  background:none;
}


/********** block_header **********/
.header {
  margin-bottom: 1px;
  border-top:4px solid #ebe9e7;
}
.header > .f-container {
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
}
.logo {
  flex: 1 1 405px;
  max-width: 405px;
}
.cont {
  flex: 1 0 230px;
  max-width: 230px;
  text-align:right;
  font:400 21px/33px 'Exo 2', sans-serif;
  color:#595959;
}
.cont b {font:400 17px/25px 'Exo 2', sans-serif;}

.headbuts {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  align-self: flex-end;
}
.headbuts > div {
  margin-bottom: 10px;
}
.headbuts > div + div {
  margin-left: 20px;
}

.headbut1 a, .headbut1 a:visited {
  display:inline-block;
  border-radius:7px;
  text-align:center;
  padding:0 20px;
  margin:0;
  font:500 18px/46px 'Exo 2', sans-serif;
  color:#fff;
  text-decoration:none;
  background:#67a232;
  transition:background 0.3s ease;
  -webkit-transition:background 0.3s ease;
}
.headbut1 a span {display: inline-block; background: url(../images/headbut1.png) left center no-repeat; padding-left: 44px;}
.headbut1 a:hover {background:#7eb54c;}

.headbut2 a, .headbut2 a:visited {
  display:inline-block;
  border-radius:7px;
  text-align:center;
  padding:0 20px;
  margin:0;
  font:500 18px/46px 'Exo 2', sans-serif;
  color:#fff;
  text-decoration:none;
  background:#40b8ca;
  transition:background 0.3s ease;
  -webkit-transition:background 0.3s ease;
}
.headbut2 a span {display: inline-block; background: url(../images/headbut2.png) left center no-repeat; padding-left: 38px;}
.headbut2 a:hover {background:#5cc7d7;}


/******* top menu *********/
.nav.menu {
  margin-bottom: 0;
}
.nav.menu button {
  display: none;
  width: 100%;
  background-color: #ff9934;
  color: white;
  font:400 20px 'Exo 2', sans-serif;
  border: none;
  height: 50px;
  transition: background-color .3s ease;
}
.nav.menu button:hover, .nav.menu.open button {
  background-color: #e17a14;
}
.nav.menu.open button {
  border-bottom: 1px solid white;
}
.nav.menu button:focus {
  outline: none;
}
.menu_nav ul {
list-style:none;
padding:0;
margin:0;
display:flex;
display:-webkit-box;
display:-webkit-flex;
justify-content:space-around;
}
.menu_nav ul li {
border-right:1px solid #f9c38e;
margin:0;
padding:0;
flex-grow:1;
-webkit-box-flex:1;
}
.menu_nav ul li:last-child {
border-right:0px solid #f9c38e;
}
.menu_nav ul li a {
height: 50px;
background:#ff9934;
display:block;
font:400 17px/50px 'Exo 2', sans-serif;
color:#fff;
padding:0;
margin:0;
text-decoration:none;
text-align:center;
transition:background 0.3s ease;
-webkit-transition:background 0.3s ease;
border-radius: 0;
}
.menu_nav ul li a:hover {
background:#e17a14;
text-decoration:none;
}
.menu_nav ul li.active a {
color:#fff;
text-decoration:none;
background:#e17a14 !important;
}

/*****slider******/
.vt_nivo_slider {
  max-width: 100%;
}

.vt_nivo_slider img {
  height: 400px !important;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

/********top_img **/
.top_img, .vt_nivo_slider {
  position: relative;
  z-index: 5;
}
.top_img:before, .top_img:after, .vt_nivo_slider:before, .vt_nivo_slider:after {
  content: '';
  position: absolute;
  bottom: 6px;
  right: 50%;
  z-index: -1;
  width: 49%;
  height: 10px;
  box-shadow: 0 10px 15px #777;
  transform: rotate(-.7deg);
}
.top_img:after, .vt_nivo_slider:after {
  right: auto;
  left: 50%;
  transform: rotate(.7deg);
}
.top_img > div {
  overflow: hidden;
  height: 150px;
}
.top_img img {
  object-fit: cover;
  height: 150px;
  width: 100%;
  object-position: center;
  max-width: none;
}

/******** content ***/
.page-header {
  border: 0;
  margin: 0;
  padding: 0;
}

.pageinfo {
  padding:0;
  margin: 0 20px;
  font:normal 15px/23px 'Open Sans', sans-serif;
  color:#000;
}
.pageinfo h1, .pageinfo h5 {
  font:300 26px/32px 'Exo 2', sans-serif;
  color:#313131;
  background:url(../images/h1.png) center bottom no-repeat;
  padding:0 20px 30px;
  margin:0 0 30px;
  text-align:center;
}
.pageinfo h2 {
  font:400 23px/29px 'Exo 2', sans-serif;
  color:#67a242;
  padding:0;
  margin:40px 0 0;
}
.h1 {
  font:300 26px/32px 'Exo 2', sans-serif !important;
  color:#313131 !important;
  background:url(../images/h1.png) center bottom no-repeat !important;
  padding:0 50px 30px !important;
  margin:0 0 30px !important;
  text-align:center !important;
}
.pageinfo h3 {
  font:400 20px/25px 'Exo 2', sans-serif;
  color:#67a242;
  padding:0;
  margin:36px 0 -10px;
}
.pageinfo p {
  margin: 23px 0 0 0;
  text-align:justify;
  text-indent:0;
}
.pageinfo a, .pageinfo a:visited {
  color:#f37335;
  text-decoration:underline;
}
.pageinfo b, .pageinfo strong {
  font-weight:600;
}
.pageinfo em strong, .pageinfo strong em {
  font-weight:600;
  color:#ff9934;
  font-style:normal;
}
#map {
  height: 400px;
}

.spisok {
   list-style:none;
   margin:10px 0 0 0;
   padding:0;
}
.spisok li {
   list-style-type:none;
   background:url(../images/ul_li.png) no-repeat 0 6px;
   padding-left:20px;
   margin:5px 0 2px 10px;
   text-align:justify;
}
.spisok2 {
   list-style:none;
   margin:10px 0 0 0;
   padding:0;
}
.spisok2 li {
   list-style-type:none;
   background:url(../images/ul_li.png) no-repeat 0 8px;
   padding-left:12px;
   margin:2px 0 2px 10px;
}


/*search*/
.search fieldset.only {
margin-top: 15px;
}

.search .ordering-box,
.search .form-limit {
margin-top: 8px;
}

.search .ordering-box label, 
.search .form-limit label {
display: inline-block;
margin-right: 3px;
position: relative;
top: 1px;
}

.search .search-results .result-title {
margin-top: 15px;	
}

.search .search-results .result-title:first-child {
margin-top: 0;	
}

/********** footer **********/
.footer {
  background-color: #efe3d5;
}
.footer > .f-container {
  align-items: center;
  margin: 0;
}

.faddress {
  flex-shrink: 1;
  flex-grow: 1;
  flex-basis: calc((100% - 190px) / 2);
  max-width: calc((100% - 190px) / 2);
}

.logo-footer {
  flex: 1 0 190px;
  max-width: 190px;
}

.fright {
  flex-shrink: 1;
  flex-grow: 1;
  flex-basis: calc((100% - 190px) / 2);
  max-width: calc((100% - 190px) / 2);
}

.fright .f-container {
  justify-content: flex-end;
  align-items: center;
  margin-right: -10px;
  margin-left: -10px;
}

.fright .f-el-v {
  padding-right: 10px;
  padding-left: 10px;
}

.fright .socials a {font:600 13px/30px 'Open Sans', sans-serif; padding-left: 32px; color:#585858; text-decoration:underline !important; background:url('../images/bot-vk.png') left center no-repeat; display: inline-block;}

.fright .question-link a, .fright .question-link a:visited {
  display:inline-block;
  text-align:center;
  padding:0 20px;
  margin:0;
  font:500 17px/46px 'Exo 2', sans-serif;
  color:#433b35;
  text-decoration:none;
  background:#efe3d5;
  border:1px solid #433b35;
  border-radius:7px;
  transition:all 0.3s ease;
  -webkit-transition:all 0.3s ease;
}
.fright .question-link a span {
  display: inline-block;
  padding-left: 34px;
  background: url(../images/fbut.png) left center no-repeat;
}
.fright .question-link a:hover {
  background:#eadbca;
}
.copyright {
  text-align:center;
  background-color: #41b8cc;
  font:normal 12px/16px 'Open Sans', sans-serif;
  color:#fff;
  padding: 7px 10px;
}
.copyright span {
  display: inline-block;
}
.copyright .delimiter {
  margin: 0 13px;
}
.copyright a, .copyright a:visited {color:#fff; text-decoration:underline;}
.faddress {
  font:400 14px/22px 'Open Sans', sans-serif;
  color:#433b35;
}


.custom p {
margin: 0;
}

.footer + .nav ~ .tooltip {
background: red;
opacity: 0;
z-index: -100;
}

/******** MAIN PAGE ***/

/******** preimuschestva ***/
.whywe {
  display:inline-block;
  width:100%;
  padding:20px 0 0;
  margin:0 0 40px;
  border-radius:15px;
  background-color:#f8f1e9;
  border-bottom: 2px solid #40b8c9;
}
.whywe tr {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}

.preim {margin:40px 0 10px;}
.preim td {flex: 1 0 220px;max-width: 220px;padding:0 20px 20px; text-align:center; font:normal 13px/15px 'Open Sans', sans-serif; color:#1b1b1b;}
.preim td img {height:90px;}
.preim td span {display:block; margin:17px 0 5px; font:600 13px/18px 'Open Sans', sans-serif; text-transform:uppercase;}

/*Forms*/
button {
  -webkit-appearance: none;
}
.rsform-block textarea {
  height: 140px;
}
.formTableLayout {
  table-layout: fixed;
  width: 100%;
}
.formTableLayout td:first-child {
  width: 25%;
}
.formTableLayout td:nth-child(2) {
  width: 75%;
}
select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  height: 40px;
}
input, textarea, .uneditable-input {width: auto; max-width: 100%;}
ol li {text-align:justify; margin-top:10px;}

.img-left {float:left; margin:7px 30px 5px 0; padding:4px !important; box-shadow:0 0 3px #a7a7a7;}
.img-right {float:right; margin:7px 0 5px 30px; padding:4px !important; box-shadow:0 0 3px #a7a7a7;}
.img-shadow {margin:10px 0; padding:4px !important; box-shadow:0 0 3px #a7a7a7;}
.noborder {padding:0px !important; box-shadow:0 0 0 #a7a7a7 !important;}
.blog .page-header h2 {padding-top:10px;}
.blog .readmore a {text-decoration:none;}
.blog .readmore a span {display:none;}


.clr {clear:both; padding:0; margin:0; background:none;}

div.boxplus-slider {padding:0 0 6px 0;}
.objdata {margin:3px 0 -10px !important; color:#463629; font-weight:600; font-size:14px;}
.objname {margin:20px 0 0 !important; color:#dc5c1c; font:400 18px/22px 'PT Sans', sans-serif;}


/********news*******/
.news-wrapper {margin:50px auto 0;}
.moduletable-news h3 {
  font:300 26px/32px 'Exo 2', sans-serif;
  color:#313131;
  background:url(../images/h1.png) center bottom no-repeat;
  padding:0 0 30px;
  margin:0 0 30px;
  text-align:center;
}
.junewsultra {margin:20px -20px; display: flex; flex-wrap: wrap; justify-content: space-around;}
.jn {
  box-shadow: 0 0 3px 0 #b1b1b1;
  padding-bottom: 10px;
  background: #fff;
  width: 320px;
  margin:10px 20px;
  padding: 15px 20px 20px 20px;
  font: normal 14px/20px 'Open Sans', sans-serif;
  color: #404040;}

.jn .jn-intro, .jn .jn-head {padding:0;}
.jn .date {font: 400 15px/20px 'Exo 2', sans-serif; color: #a9a9a9;display: inline-block;margin-top: 10px;}
.jn .title {margin: 0; text-align:center; text-transform:uppercase; margin-bottom:1px;}
.jn .title a {display: block; font: 500 16px/46px 'Exo 2', sans-serif; color: #fff; text-decoration:underline; background:#67a232;}
.jn-intro img {margin:10px 0;}

.jn .jn-intro {margin-top: 10px;}
.moduletable-news {position: relative;}
.moduletable-news > h3 + span {position: absolute; top: 0; right: 0;}
.moduletable-news > h3 + span a {font: normal 13px/40px 'Open Sans', sans-serif; color: #04509e;}


/*blog*/
.row-fluid {margin:50px 0;}
.blog .item {    
  box-shadow: 0 0 3px 0 #b1b1b1;
  padding-bottom: 10px;
  background: #fff;
  width: 320px;
  padding: 15px 20px 20px 20px;
  font: normal 14px/20px 'Open Sans', sans-serif;
  color: #404040;
}
.blog .item p {text-align:left;}
.icon-calendar {display:none;}
.blog .page-header h2 {font: normal 18px/23px 'Exo 2', sans-serif; color: #1f6c97; padding:0; margin:0 0 5px;}	
.blog .article-info {margin:0;}
.blog .article-info .create {margin:0; font:400 15px/20px 'Exo 2', sans-serif; color:#a9a9a9;}
.item-image img {margin:10px 0; width:320px; height:200px;}
.span4 .create {text-align: left;}
.create {text-align: center;}
dd {margin-left: 0;}



/*pagination*/
.pagination ul {padding: 0; text-align: center;}
.pagination li {display: inline-block; padding: 0 5px;}


ul.sigProElegant {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  margin-left: -6px !important;
  margin-right: -6px !important;
}
ul.sigProElegant li.sigProThumb {
  margin: 0;
  padding: 0 6px 12px;
  flex: 1 1 20%;
  max-width: 20%;
}
ul.sigProElegant li.sigProThumb a.sigProLink {
  width: 100% !important;
  height: 100% !important;
}
ul.sigProElegant li.sigProThumb a.sigProLink img.sigProImg, ul.sigProElegant li.sigProThumb a.sigProLink:hover img.sigProImg {
  margin: 0 auto;
  width: 100% !important;
}
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {
    padding: 0 6px 5px 11px;
    background: none;
}

.tablecont p {margin:0;}
.tablecont td {padding:6px 10px;}
.tablecont td a, .tablecont td a:visited {color:#000;}

.table {border-collapse:collapse; margin:20px auto;}
.table tr:first-child td {background-color:#40b8c9 !important; color:#fff !important;}
.table tr td:first-child {font-weight:500; text-align:left !important;}
.table tr td {font:normal 16px/21px 'Exo 2', sans-serif; border:1px solid #ccc; border-collapse:collapse; padding:10px 12px; text-align:center; vertical-align: inherit;}
.table tr td p {margin:0;}

.otzyv {
  width:1110px;
  box-shadow: 0 0 3px 0 #b1b1b1;
  margin: 0 0 20px;
  padding:25px;
  display: inline-block;
}
.otzyv_img{
  width:350px;
  height:200px;
  margin: 0;
  float:left;
}
.otzyv_text{
  width:750px;
  float:left;
}


input[type="radio"], input[type="checkbox"] {margin: -3px 0 0;}
.formTableLayout tr td label {margin: 10px;}
.formError {color: #e24747; font-weight: 400; font-size: 12px;}
.formRed {color: #e24747; font-weight: 600;}
.yui-calendar td.calcell a {color: #0074b5;}



.but-morephoto, .but-moreprice {margin:20px auto; text-align: center;}
.but-morephoto a, .but-morephoto a:visited, .but-moreprice a, .but-moreprice a:visited {
  display:inline-block;
  border-radius:7px;
  text-align:center;
  padding:0 22px;
  margin:0;
  font:500 18px/46px 'Exo 2', sans-serif;
  color:#fff;
  text-decoration:none;
  background:#ff9934;
  transition:background 0.3s ease;
  -webkit-transition:background 0.3s ease;
}
.but-morephoto a span {display: inline-block; background: url(../images/morephoto.png) left center no-repeat; padding-left: 41px;}
.but-moreprice a span {display: inline-block; background: url(../images/moreprice.png) left center no-repeat; padding-left: 35px;}
.but-morephoto a:hover, .but-moreprice a:hover {background:#e17a14;}

@media (max-width:1145px) {
  .headbuts {
    flex: 1 0 256px;
    max-width: 256px;
    flex-flow: column nowrap;
    align-items: center;
  }
  .headbuts > div + div {
    margin-left: 0;
  }
}

@media (max-width:1000px) {
  .nav.menu button {
    display: block;
  }
  .nav.menu ul {
    display: none;
    flex-flow: column nowrap;
  }
  .menu_nav ul li {
    border: none;
  }
  ul.sigProElegant li.sigProThumb {
    flex-basis: 25%;
    max-width: 25%;
  }
}

@media (max-width:870px) {
  .footer > .f-container {
    justify-content: space-between;
  }
  .logo-footer {
    order: 1;
    flex: 1 1 100%;
    max-width: 100%;
    text-align: center;
  }
  .faddress {
    order: 2;
    flex: 1 1 50%;
    max-width: 50%;
  }
  .fright {
    order: 3;
    flex: 1 1 50%;
    max-width: 50%;
  }
}

@media (max-width:800px) {
  .vt_nivo_slider img, .nivoSlider, .slider-wrapper {
    height: 250px !important;
  }
}

@media (max-width:768px) {
  .pageinfo {
    margin: 0;
  }
}

@media (max-width:720px) {
  .header > .f-container {
    flex-flow: row wrap;
  }
  .logo {
    flex: 1 1 100%;
    max-width: 100%;
    text-align: center;
  }
  .headbuts {
    align-self: center;
  }
  .headbuts > div {
    margin-top: 10px;
    margin-bottom: 0;
  }
  #map {
    height: 300px;
  }
  .top_img > div, .top_img img {
    height: 80px;
  }
}

@media (max-width:700px) {
  ul.sigProElegant li.sigProThumb {
    flex-basis: calc(100% / 3);
    max-width: calc(100% / 3);
  }
}

@media (max-width:680px) {
  .faddress, .fright {
    flex: 1 1 100%;
    max-width: 100%;
    text-align: center;
  }
  .fright .f-container {
    justify-content: center;
  }
  .copyright span {
    display: block;
  }
  .copyright .delimiter {
    display: none;
  }
}

@media (max-width:550px) {
  ul.sigProElegant li.sigProThumb {
    flex-basis: 50%;
    max-width: 50%;
  }
  .rsform-block {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    padding-bottom: 20px;
  }
  .rsform-block td {
    flex: 1 1 auto;
  }
  .formTableLayout tr.rsform-block td {
    padding: 0 !important;
    width: 100%;
    text-align: center;
  }
}

@media (max-width:505px) {
  .header > .f-container {
    flex-flow: column nowrap;
    justify-content: center;
  }

  .header .f-el-v {
    flex: 1 1 auto;
    max-width: 100%;
  }

  .cont {
    text-align: center;
  }
}

@media (max-width:480px) {
  .body {
    padding-top: 30px;
  }
  .pageinfo h1, .pageinfo h5 {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .news-wrapper {
    margin: 20px auto 0;
  }
  #map {
    height: 200px;
  }
  .pageinfo p {
    margin-top: 12px;
  }
  .vt_nivo_slider img, .nivoSlider, .slider-wrapper {
    height: 150px !important;
  }
}

@media (max-width:400px) {
  ul.sigProElegant li.sigProThumb {
    flex-basis: 100%;
    max-width: 100%;
  }
}